@charset "UTF-8";
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
  color: #fff;
}

#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text{
  padding: 13.06vw 18.9vw 6vw;
}

#myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
  padding-top: 12vw;
}

#myStorySection .controllScrollWrap .controllScrollItemWrap li:last-child{
  padding-top: 13vw;
}

@media screen and (min-width: 768px) {
  #myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text{
    padding: 3.7vw 5.48vw 4.7vw;
  }

  #myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
    padding-top: 3.5vw;
  }

  #myStorySection .controllScrollWrap .controllScrollItemWrap li:last-child{
    padding-top: 3.5vw;
  }
}
